<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://kaneda.schibsted.cl:20008/" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/pagos?id=6394118&prod=1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Subir Ahora</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=submit-bill</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>You are trying to pay a product with Transbank</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=TBK_NUMERO_CUOTAS</td>
	<td>label=1</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=tbk_ok</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=tbk_next</td>
	<td></td>
</tr>
<tr>
	<td>pause</td>
	<td>500</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Felicitaciones</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Sin Cuotas</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Subir Ahora</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
